body, html {
	scrollbar-face-color: #C1D0BF;
	scrollbar-3dlight-color: #E0F1E0;
	scrollbar-track-color: white;
	scrollbar-shadow-color: #C1D0BF;
	scrollbar-darkshadow-color: #C1D0BF;
	scrollbar-highlight-color: #C1D0BF;
	scrollbar-arrow-color: #EE9E33;
	background: #C1D0BF;
	border-width: 0px;
	border-color: #C1D0BF;
}

.menu a {
	display: block;
	width: 100%;
 	font-family: impact, Arial, Verdana, Impact, Arial;
	margin: auto;
	font-size: 15px;
	background-color: #C1D0BF;
	color: white;
	text-align: left;
	text-decoration: none;
	padding: 4px;
	border: 0px;
	font-weight: bold;
}

.menu a:hover {
	text-align: left;
	background-color: #E0F1E0;
  	font-family: Impact, Arial, Verdana, Impact, Arial;
	font-size: 15px;
	color: #EE9E33; 
	margin: auto;
	text-decoration: none;
	width: 100%;
	padding: 4px;
	border: 0px;
	font-weight: bold;
}

p {
	font-family:  Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #496941;
	text-align: justify;
	padding: 8px;
	padding-left: 15px;
	margin: 0px;
}

a {
	color: #EE9E33;
	text-decoration: none;
	font-size: 13px;
}	
	
a:hover {
	color: #496941;
	text-decoration: underline;
	font-size: 13px;
}



h1 {
	font-size: 18px;
	text-align: center;
	color: #496941;
	padding: 0px;
	margin: 1px;
	padding-left: 10px;
	font-family: "Arial Black", Verdana, Arial, ;
   font-weight: 900;
}
	
h3 {
	font-size: 14px;
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: left;
	color: Black;
	padding: 0px;
	margin: 0px;
	padding-left: 10px;
	text-decoration: underline;
}


h5 {
	font-family: Tahoma, Arial, Verdana, Geneva,  Helvetica, sans-serif;
	font-size: 11px;
	color: white;
	padding: 0px;
	margin: 0px;
	text-align: center;
	vertical-align: baseline;
}	

h6 {
	font-family: Verdana, Geneva,  Helvetica, sans-serif;
	font-size: 10px;
	color: #EE9E33;
	padding: 0px;
	margin: 0px;
	text-align: center;
	vertical-align: text-bottom;
	}

li {
	list-style-image: url(pics/menu_odrazka.gif); 	
	text-align: left;
	border: 0px; 
}

#hlavni {
	width: 780px;
	height: 120px;
	border-width: 0px;
   	background-color: #C1D0BF;
}

#levy {
	width: 195px;
	text-align: center;
	background-color: #C1D0BF;
	border-width: 1px;
	border: White;
	border-style: solid;
	vertical-align: top;
}

#stred {
	width: 585px;
	background-color: #E0F1E0;
	vertical-align: top;
	text-align: left;
	border-width: 0px;
	border: White;
	border-style: solid;
}

.webmaster a {
	vertical-align: text-bottom;
	width: 100%;
	font-family: Tahoma, Arial, Verdana, Impact, Arial;
	margin: auto;
	font-size: 11px;
	background-color: #C1D0BF;
	color: #EE9E33;
	text-align: center;
	text-decoration: none;
	padding: 2px;
	border: 0px;
}


.webmaster a:hover {
	text-align: center;
	background-color: #C1D0BF;
  	font-family: Tahoma, Arial, Verdana, Impact, Arial;
	font-size: 11px;
	color: white; 
	margin: auto;
	text-decoration: none;
	padding: 2px;
	border: 0px;
}

.seznam li {
	text-align: left;
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #496941;
	list-style: circle;
	padding: 4px;
}

.tabulka {
	font-family:  Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #EE9E33;
	text-align: center;
	padding: 4px;
	margin: 4px;
}

.cenik td {
	font-family:  Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #EE9E33;
	text-align: left;
	padding: 1px;
	margin: 1px;
	border-style: solid;
	border-color: White;
	border-width: 1px;
		
}

.novinky {
	font-family:  Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #EE9E33;
	text-align: center;
	padding: 4px;
	margin: 4px;
	font-weight: bold;
}

